## rust-tracing-tree 0.4.0

=== debian/changelog ===
rust-tracing-tree (0.4.0-1) unstable; urgency=medium

  * Package tracing-tree 0.4.0 from crates.io using debcargo 2.7.5

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Dec 2024 20:16:53 +0000
