=== debian/control ===
Source: rust-tracing-tree
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nu-ansi-term-0.50+default-dev <!nocheck>,
 librust-tracing-core-0.1+default-dev <!nocheck>,
 librust-tracing-log-0.2+log-tracer-dev <!nocheck>,
 librust-tracing-log-0.2+std-dev <!nocheck>,
 librust-tracing-subscriber-0.3+fmt-dev <!nocheck>,
 librust-tracing-subscriber-0.3+registry-dev <!nocheck>,
 librust-tracing-subscriber-0.3+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-tree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-tree
Homepage: https://github.com/davidbarsky/tracing-tree
X-Cargo-Crate: tracing-tree
Rules-Requires-Root: no

Package: librust-tracing-tree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nu-ansi-term-0.50+default-dev,
 librust-time-0.3+default-dev (>= 0.3.20-~~),
 librust-time-0.3+formatting-dev (>= 0.3.20-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.20-~~),
 librust-tracing-core-0.1+default-dev,
 librust-tracing-log-0.2+log-tracer-dev,
 librust-tracing-log-0.2+std-dev,
 librust-tracing-subscriber-0.3+fmt-dev,
 librust-tracing-subscriber-0.3+registry-dev,
 librust-tracing-subscriber-0.3+std-dev
Provides:
 librust-tracing-tree+default-dev (= ${binary:Version}),
 librust-tracing-tree+time-dev (= ${binary:Version}),
 librust-tracing-tree+tracing-log-dev (= ${binary:Version}),
 librust-tracing-tree-0-dev (= ${binary:Version}),
 librust-tracing-tree-0+default-dev (= ${binary:Version}),
 librust-tracing-tree-0+time-dev (= ${binary:Version}),
 librust-tracing-tree-0+tracing-log-dev (= ${binary:Version}),
 librust-tracing-tree-0.4-dev (= ${binary:Version}),
 librust-tracing-tree-0.4+default-dev (= ${binary:Version}),
 librust-tracing-tree-0.4+time-dev (= ${binary:Version}),
 librust-tracing-tree-0.4+tracing-log-dev (= ${binary:Version}),
 librust-tracing-tree-0.4.0-dev (= ${binary:Version}),
 librust-tracing-tree-0.4.0+default-dev (= ${binary:Version}),
 librust-tracing-tree-0.4.0+time-dev (= ${binary:Version}),
 librust-tracing-tree-0.4.0+tracing-log-dev (= ${binary:Version})
Description: Tracing Layer which prints a tree of spans and events - Rust source code
 Source code for Debianized Rust crate "tracing-tree"
