=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-tree 0.4.0 --all-targets --all-features
Features: test-name=rust-tracing-tree:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-futures-0.3+default-dev, librust-log-0.4+default-dev, librust-tracing-0.1+default-dev, librust-ui-test-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-tree 0.4.0 --all-targets
Features: test-name=librust-tracing-tree-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-futures-0.3+default-dev, librust-log-0.4+default-dev, librust-tracing-0.1+default-dev, librust-ui-test-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-tree 0.4.0 --all-targets --no-default-features --features time
Features: test-name=librust-tracing-tree-dev:time
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-futures-0.3+default-dev, librust-log-0.4+default-dev, librust-tracing-0.1+default-dev, librust-ui-test-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-tree 0.4.0 --all-targets --no-default-features --features tracing-log
Features: test-name=librust-tracing-tree-dev:tracing-log
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-futures-0.3+default-dev, librust-log-0.4+default-dev, librust-tracing-0.1+default-dev, librust-ui-test-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-tree 0.4.0 --all-targets --no-default-features
Features: test-name=librust-tracing-tree-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-futures-0.3+default-dev, librust-log-0.4+default-dev, librust-tracing-0.1+default-dev, librust-ui-test-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
